# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.apply.config.esx.identity.smart_card_authentication.error = "SCAuth: no se pudieron actualizar los anclajes de veracidad de la tarjeta inteligente."
